Bug 169100 - [PATCH] www/libmicrohttpd: update to 0.9.20
Summary: [PATCH] www/libmicrohttpd: update to 0.9.20
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pietro Cerutti
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-15 12:40 UTC by Pietro Cerutti
Modified: 2012-07-12 13:01 UTC (History)
1 user (show)

See Also:


Attachments
libmicrohttpd-0.9.20.patch (1.24 KB, patch)
2012-06-15 12:40 UTC, Pietro Cerutti
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pietro Cerutti freebsd_committer 2012-06-15 12:40:01 UTC
- Update to 0.9.20

Port maintainer (gaod@hychen.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: CVS)
Comment 1 Martin Wilke freebsd_committer 2012-06-15 17:04:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Pietro Cerutti freebsd_committer 2012-06-21 11:23:31 UTC
Responsible Changed
From-To: miwi->gahr

Take it back, I have commit access.
Comment 3 Pietro Cerutti freebsd_committer 2012-06-21 11:23:46 UTC
State Changed
From-To: open->feedback

Ask for maintainer approval.
Comment 4 dfilter service freebsd_committer 2012-07-12 12:54:58 UTC
gahr        2012-07-12 11:54:47 UTC

  FreeBSD ports repository

  Modified files:
    www/libmicrohttpd    Makefile distinfo 
  Log:
  - Update to 0.9.20
  
  PR:             169100
  Submitted by:   gahr
  Approved by:    maintainer (timeout > 15 days)
  
  Revision  Changes    Path
  1.12      +3 -3      ports/www/libmicrohttpd/Makefile
  1.8       +2 -2      ports/www/libmicrohttpd/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Pietro Cerutti freebsd_committer 2012-07-12 13:01:22 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!